.score {
	BORDER-RIGHT: #c0d7e9 1px solid; BORDER-TOP: #c0d7e9 1px solid; OVERFLOW: hidden; BORDER-LEFT: #c0d7e9 1px solid; BORDER-BOTTOM: #c0d7e9 1px solid; ZOOM: 1; HEIGHT: 133px
}
.score_l {
	BORDER-RIGHT: #d6e8f4 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 178px; COLOR: #666; LINE-HEIGHT: 82px; HEIGHT: 82px; TEXT-ALIGN: center
}
.score_l SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 32px; COLOR: #ff6600; FONT-FAMILY: Arial
}
.score_c {
	FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 22px; WIDTH: 320px; HEIGHT: 133px
}
.score_c_list {
	MARGIN-TOP: 6px; FLOAT: left; WIDTH: 198px
}
.pointsub {
	MARGIN-TOP: 32px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/pointsub.jpg) no-repeat; FLOAT: left; MARGIN-LEFT: 28px; WIDTH: 84px; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 39px; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.pointsub:hover {
	BACKGROUND-IMAGE: url(../images/pointsub2.jpg); COLOR: #fff; TEXT-DECORATION: none
}
.score_c_item {
	MARGIN-TOP: 10px; OVERFLOW: hidden; ZOOM: 1
}
.score_c_item FONT {
	FONT-SIZE: 12px; COLOR: #666
}
.score_c_item SPAN {
	DISPLAY: inline-block; BACKGROUND: url(../images/xing.jpg) no-repeat; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 115px; HEIGHT: 16px
}
.score_c_item SPAN A {
	FLOAT: left; WIDTH: 23px; HEIGHT: 16px
}
.score_c_item SPAN.lv0 {
	BACKGROUND-POSITION: 0px -16px
}
.score_c_item SPAN.lv1 {
	BACKGROUND-POSITION: 0px -32px
}
.score_c_item SPAN.lv2 {
	BACKGROUND-POSITION: 0px -48px
}
.score_c_item SPAN.lv3 {
	BACKGROUND-POSITION: 0px -64px
}
.score_c_item SPAN.lv4 {
	BACKGROUND-POSITION: 0px -80px
}
.score_r {
	PADDING-RIGHT: 7px; MARGIN-TOP: 11px; PADDING-LEFT: 12px; BACKGROUND: url(../images/pointbg.jpg) no-repeat; FLOAT: left; WIDTH: 109px; COLOR: #999; LINE-HEIGHT: 19px; PADDING-TOP: 6px; HEIGHT: 79px
}
.hos_info {
	BORDER-RIGHT: #c0d7e9 1px solid; BORDER-TOP: #c0d7e9 1px solid; MARGIN-TOP: 8px; OVERFLOW: hidden; BORDER-LEFT: #c0d7e9 1px solid; BORDER-BOTTOM: #c0d7e9 1px solid; ZOOM: 1
}
.hos_info P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; TEXT-INDENT: 28px; LINE-HEIGHT: 24px; PADDING-TOP: 10px
}
.hos_info P A {
	COLOR: #ff6602
}
.i_ask {
	BORDER-RIGHT: #c1d6e7 1px solid; BORDER-TOP: #c1d6e7 1px; MARGIN-TOP: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #c1d6e7 1px solid; BORDER-BOTTOM: #c1d6e7 1px solid
}
.i_ask_tit {
	BACKGROUND: url(../images/i_ask_tit.jpg) repeat-x; HEIGHT: 29px
}
.i_ask_tit H3 {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 72px; LINE-HEIGHT: 29px
}
.i_ask_tit SPAN {
	FLOAT: left; WIDTH: 62px; CURSOR: pointer; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-ALIGN: center
}
.i_ask_tit SPAN.i_ask_tab {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/i_ask_tab.jpg) no-repeat
}
.i_ask_tit SPAN.i_ask_tab2 {
	BACKGROUND: url(../images/i_ask_tab2.jpg) no-repeat right 50%
}
.i_ask_tohos {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: right; COLOR: #0165ba; MARGIN-RIGHT: 8px
}
.i_ask TABLE {
	MARGIN: 6px auto 0px
}
.i_ask TD {
	FONT-SIZE: 14px; BORDER-BOTTOM: #999 1px dashed; HEIGHT: 27px
}
.i_ask TD SPAN {
	FONT-SIZE: 12px; COLOR: #999
}
.i_ask TD .td_tit {
	COLOR: #0068bb
}
.i_ask TR.i_ask_last TD {
	BORDER-BOTTOM-STYLE: none
}
.i_hos_expert .l_tit H3 {
	COLOR: #0f72b3
}
.hos_info .l_tit H3 {
	COLOR: #0f72b3
}
.i_hos_comment .l_tit H3 {
	COLOR: #0f72b3
}
.l_tit H3 A {
	COLOR: #0f72b3
}
.i_hos_expert {
	BORDER-RIGHT: #c1d6e7 1px solid; BORDER-TOP: #c1d6e7 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #c1d6e7 1px solid; BORDER-BOTTOM: #c1d6e7 1px solid
}
.i_hos_comment {
	BORDER-RIGHT: #c1d6e7 1px solid; BORDER-TOP: #c1d6e7 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #c1d6e7 1px solid; BORDER-BOTTOM: #c1d6e7 1px solid
}
.i_hos_expert_tit {
	OVERFLOW: hidden; LINE-HEIGHT: 28px; BORDER-BOTTOM: #dbdbdb 1px solid; ZOOM: 1; HEIGHT: 28px
}
.i_hos_expert_item {
	OVERFLOW: hidden; LINE-HEIGHT: 28px; BORDER-BOTTOM: #dbdbdb 1px solid; ZOOM: 1; HEIGHT: 28px
}
.i_hos_expert_tit LI {
	BORDER-RIGHT: #dbdbdb 1px solid; FLOAT: left; TEXT-ALIGN: center
}
.i_hos_expert_item LI {
	BORDER-RIGHT: #dbdbdb 1px solid; FLOAT: left; TEXT-ALIGN: center
}
LI.i_hos_expert_1 {
	WIDTH: 84px
}
LI.i_hos_expert_2 {
	WIDTH: 109px
}
LI.i_hos_expert_3 {
	WIDTH: 129px
}
LI.i_hos_expert_4 {
	WIDTH: 345px; BORDER-RIGHT-STYLE: none
}
.i_hos_expert_item {
	LINE-HEIGHT: 49px; HEIGHT: 49px
}
.i_hos_expert_item LI.i_hos_expert_4 {
	PADDING-LEFT: 6px; WIDTH: 339px; TEXT-ALIGN: left
}
.i_hos_expert_item LI.i_hos_expert_4 A {
	COLOR: #ff6600
}
.i_hos_expert_item2 {
	BORDER-BOTTOM-STYLE: none
}
.i_hos_comment .l_tit SPAN {
	FLOAT: left; COLOR: #666; LINE-HEIGHT: 27px
}
.i_hos_comment .l_tit A {
	FLOAT: none; MARGIN-RIGHT: 0px
}
.i_hos_comment .l_tit A.more_comment {
	FLOAT: right; MARGIN-RIGHT: 8px
}
.comment_list {
	MARGIN: 0px 15px; BORDER-BOTTOM: #999 1px dashed; POSITION: relative
}
.comment_list2 {
	BORDER-BOTTOM-STYLE: none
}
.comment_list_tit {
	HEIGHT: 46px
}
.comment_list_tit P {
	FLOAT: left; COLOR: #1e50a2; PADDING-TOP: 23px
}
.comment_list_tit P SPAN {
	COLOR: #666; MARGIN-RIGHT: 6px
}
.comment_list_tit .comment_time {
	MARGIN-TOP: 23px; FLOAT: right; COLOR: #666
}
.comment_content {
	FONT-SIZE: 14px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 24px; PADDING-TOP: 8px
}
.comment_list_bottom {
	HEIGHT: 35px; TEXT-ALIGN: right
}
.comment_list_bottom A {
	MARGIN-LEFT: 10px; COLOR: #1e50a2
}
.comment_list_bottom SPAN {
	MARGIN-LEFT: 10px; COLOR: #999
}
.top_comment {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 3px; BACKGROUND: #f4f4f4; PADDING-BOTTOM: 3px; BORDER-LEFT: #d1d1d1 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d1d1d1 1px solid
}
.top_comment .comment_list_tit {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 30px
}
.top_comment .comment_list_tit P {
	PADDING-TOP: 10px
}
.top_comment .comment_list_tit .comment_time {
	MARGIN-TOP: 10px
}
.top_comment .comment_content {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.top_comment .hosp_infor {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.to_comment {
	BORDER-TOP: #c1d6e7 1px solid; MARGIN-TOP: 10px; BACKGROUND: #f5f9fc
}
.to_comment H3 {
	PADDING-LEFT: 24px; COLOR: #0f72b3; LINE-HEIGHT: 28px; PADDING-TOP: 8px; HEIGHT: 28px
}
.to_comment TEXTAREA {
	BORDER-RIGHT: #94bcd6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94bcd6 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #94bcd6 1px solid; WIDTH: 617px; COLOR: #999; PADDING-TOP: 6px; BORDER-BOTTOM: #94bcd6 1px solid; HEIGHT: 142px
}
.to_comment_content {
	MARGIN: 0px auto; WIDTH: 629px; PADDING-TOP: 1px; HEIGHT: 153px; TEXT-ALIGN: center
}
.to_comment_content2 {
	BACKGROUND: url(../images/textarea.jpg) no-repeat
}
.to_comment_content2 TEXTAREA {
	BORDER-RIGHT: #348bc1 1px solid; BORDER-TOP: #348bc1 1px solid; BORDER-LEFT: #348bc1 1px solid; BORDER-BOTTOM: #348bc1 1px solid
}
.to_comment_bottom {
	PADDING-RIGHT: 25px; MARGIN-TOP: 6px; OVERFLOW: hidden; ZOOM: 1; HEIGHT: 60px
}
.to_comment_bottom P {
	PADDING-LEFT: 23px; FLOAT: left
}
.to_comment_bottom SPAN {
	DISPLAY: inline-block; WIDTH: 124px; MARGIN-RIGHT: 10px; PADDING-TOP: 1px; HEIGHT: 25px; TEXT-ALIGN: center
}
.to_comment_bottom SPAN INPUT {
	BORDER-RIGHT: #94bcd6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94bcd6 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #94bcd6 1px solid; WIDTH: 118px; PADDING-TOP: 0px; BORDER-BOTTOM: #94bcd6 1px solid; HEIGHT: 20px
}
.to_comment_bottom SPAN.txthover {
	BACKGROUND: url(../images/text.jpg) no-repeat
}
.to_comment_bottom SPAN.txthover INPUT {
	BORDER-RIGHT: #348bc1 1px solid; BORDER-TOP: #348bc1 1px solid; BORDER-LEFT: #348bc1 1px solid; BORDER-BOTTOM: #348bc1 1px solid
}
.commentbtn {
	BORDER-RIGHT: #85bcda 1px solid; BORDER-TOP: #85bcda 1px solid; BACKGROUND: url(../images/commentbtn.jpg) repeat-x; FLOAT: right; BORDER-LEFT: #85bcda 1px solid; BORDER-BOTTOM: #85bcda 1px solid; HEIGHT: 24px
}
.ReplyBox {
	LEFT: 90px; BOTTOM: 20px; POSITION: absolute
}

.pl_cy {margin-left:10px;margin-right:10px;}